@charset "utf-8";/* CSS Document dickman home*/.foot-container{margin:0 auto;width:1160px;max-width:1160px}
.container{width:1160px;max-width:1160px;margin:0 auto;padding-left:30px;padding-right:30px}
.container1{margin:0 auto;padding-left:30px;padding-right:30px}
.main{background:#fff;max-width:1160px;margin:0 auto;-moz-box-shadow:0px 2px 6px #ddd;-webkit-box-shadow:0px 2px 6px #ddd;box-shadow:0px 2px 6px #ddd;padding-bottom:30px}

/* ------------------------------------ header　nav */
.news-nav{min-height:40px;line-height:35px;border-bottom:5px solid #d7a256;color:#fff;font-size:16px;background:#fff}.news-nav .container{padding:0 30px}.news-nav li a{display:inline-block;padding:0 10px;text-decoration:none}.news-nav li a.active,.news-nav li a:hover{background:#d7a256;text-decoration:none;color:#fff}.news-nav li.nsnav{margin-top:-1px}.news-nav li.nsnav a{display:inline-block;height:27px;min-width:108px;text-align:center;line-height:25px;background:#e1b980;color:#fff;border-radius:5px;margin-right:8px}.news-nav li.nsnav a:last-child{margin-right:0px}.nsnav a:last-child{margin-right:0}.news-nav li.nsnav a:hover{background:#efb400;font-weight:normal}.nfpos{position:relative;z-index:36}.top,.news-nav{width:1160px;max-width:1160px;margin:0 auto;-moz-box-shadow:0px 2px 6px #ddd;-webkit-box-shadow:0px 2px 6px #ddd;box-shadow:0px 2px 6px #ddd}
/* ------------------------------------ common ico*/.nav-ico,.s-ico,.tip-ico1,.tip-ico2,.tip-ico3,.tip-ico4,.more-ico,.more-ico1,.more-ico2,.place-ico1,.btn-ico1,.change-ico,.qt-ico,.btn-ico2,.btn-ico3,.btn-ico4,.cn-ico,.num-ico,.az-ico,.r-ico,.bl-ico1,.bl-ico2,.bl-ico3,.br-ico1,.br-ico2,.br-ico3,.tip-ico4,.pdf-ico,.next-ico,.prev-ico{background-image:url(../img/ico.png);background-repeat:no-repeat;display:inline-block;vertical-align:middle}.nav-ico{background-position:-56px -1px}.box-ico1{background-position:-286px -288px}.box-ico2{background-position:-332px -288px}.s-ico{background-position:-78px -5px}.tip-ico1{background-position:-177px -10px}.tip-ico2{background-position:-283px -10px}.tip-ico3{background-position:-389px -10px}.more-ico{background-position:-0px -41px}.more-ico1{background-position:-416px -77px}.more-ico2{background-position:-8px -117px}.place-ico1{background-position:-28px -43px}.btn-ico1{background-position:-267px -612px}.btn-ico2{background-position:-45px -83px}.btn-ico3{background-position:-85px -76px}.btn-ico4{background-position:0px -186px}.change-ico{background-position:-90px -40px}.person-ico1{background-position:-452px -76px}.qt-ico{background-position:0px -78px}.qt-ico1{background-position:-225px -238px}.cn-ico{background-position:-36px -182px;margin-left:8px}.bl-ico1,.bl-ico3{background-position:-322px -124px}.bl-ico2{background-position:-420px -124px}.br-ico1,.br-ico3{background-position:-380px -124px}.br-ico2{background-position:-454px -124px}.num-ico{background-position:-280px -238px}.num-ico1{background-position:-326px -238px}.num-ico2{background-position:-365px -238px}.az-ico{background-position:-408px -238px}.az-ico1{background-position:-8px -285px}.az-ico2{background-position:-58px -286px}.r-ico{background-position:-10px -328px}.tip-ico4{background-position:-174px -42px}.pdf-ico{background-position:-230px -550px}.prev-ico{background-position:-43px -653px}.next-ico{background-position:-63px -653px}.eput{border:1px solid #cfe7f4;height:26px;line-height:22px;background:#f2f8fc;color:#0083cd;border-radius:26px;padding:0 24px 0 10px;max-width:226px}.eeput{border:1px solid #d9d9d9;height:32px;line-height:28px;background:#fff;color:#0083cd;border-radius:2px;padding:0 8px 0 10px;width:226px}.num-ico,.pdf-ico{width:20px;height:25px}.az-ico,.r-ico{width:22px;height:25px}.bl-ico1,.bl-ico2,.bl-ico3{width:6px;height:26px}.br-ico1,.br-ico2,.br-ico3{width:14px;height:26px}h1.title .qrcode-ico{position:absolute;right:0;top:4px}h1.title .qrimg{right:0px;top:44px;}h1.title .codebox .box-ico{left:136px}.nav-ico{width:40px;height:40px}.s-ico{width:32px;height:32px}.more-ico,.more-ico1{width:18px;height:20px}.more-ico2{width:24px;height:53px}.tip-ico1,.tip-ico2,.tip-ico3,.tip-ico4{float:left;width:74px;height:20px;border-radius:3px;text-align:center;margin-right:8px;margin-top:5px;line-height:16px}.tip-ico4{margin-top:4px;margin-right:4px}.place-ico1{width:18px;height:18px}.qt-ico{width:28px;height:28px}.person-ico1{margin-top:-4px;margin-right:6px}.change-ico{width:20px;height:20px;margin-right:6px}.btn-ico1,.btn-ico4{width:22px;height:22px;margin-right:6px}.btn-ico2{width:20px;height:20px;margin-right:8px}.btn-ico3{width:28px;height:28px}.cn-ico{width:48px;height:28px}.next-ico,.prev-ico{width:20px;height:24px;margin-right:2px}
.gline{border-bottom:3px solid #44b548}
/* ------------------------------------ Page Index 首页样式，待上线后去除　*/

/* page index two*/
.index-firm li{float:left;width:108px;height:54px;margin-right:8px;margin-bottom:8px}
.index-firm li img{max-width:100%;height:54px}
.publish-btn{border:1px solid #f8f8f8;text-align:center;line-height:45px;cursor:pointer;color:#0083cd}
.firm-ad{padding-bottom:5px}
/*page index three*/.index-group li{padding:0 15px;margin-bottom:15px}
.index-group li img{width:100%;height:82px}
.index-group li h3{height:32px;margin-top:-36px;line-height:32px;background-color:#000000;background-color:rgba(0,0,0,0.47);position:relative;z-index:6}
.index-group li a h3{font-size:18px;color:#fff;text-indent:8px}
.index-question li{position:relative;padding-left:36px;border-bottom:1px solid #efefef}
.index-question li:last-child{border-bottom:0px}
.index-question li h4 a{font-size:14px}
.index-question .qt-ico{position:absolute;left:0;top:4px}
.index-report li{border-bottom:1px solid #efefef;padding:2px 8px;line-height:24px}
.index-event li{border-bottom:1px solid #efefef;padding:2px 0}
.index-event li:last-child{border-bottom:0px}
.index-author dt{float:left;margin-right:6px}
.index-author dd p{word-break:break-word}
.index-author dt a{display:block;width:36px;height:36px;border-radius:50%;overflow: hidden; border:1px solid #fff;-webkit-box-shadow:3px 3px 3px;-moz-box-shadow:0px 1px 3px;box-shadow:0px 1px 3px #ccc}
.author-head{width:36px;height:36px; object-fit:cover;}
.dy-pic{width:56px;height:56px;border-radius:56px}
.bborder{border-bottom:1px solid #efefef}
/* Page News*/.w110{width:110px}
.w130{width:140px}
.lline{display:block;border-left:1px solid #e6e6e6;width:1px;margin:0 auto;height:50px}
.firm-logo{max-width:96px;padding:0 6px;background:#fff;-webkit-box-shadow:0px 1px 1px rgba(0,0,0,.10);-moz-box-shadow:0px 1px 1px rgba(0,0,0,.10);box-shadow:0px 1px 1px rgba(0,0,0,.10)}
.news-group{background:#f7f1e7}
.npos{position:relative;z-index:36}
.toptxt{position:absolute;left:-3px;top:0}
h1.title{padding-right:60px}
.discuss-btn{background:#ebebeb;padding:0 6px;border-radius:5px;margin-left:10px}
.toptxt .ntxt1,.toptxt .ntxt2,.toptxt .ntxt3{height:21px;border-bottom:1px solid #0086b2;background:#1dbcf0}
.toptxt .ntxt2{border-bottom:1px solid #dc7c00;background:#ff9f23}
.news-more{border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;height:42px;line-height:42px;margin-top:-1px}
.pl156{padding-left:156px}
.last-news .pl156{padding-left:96px}

.tbgpic1{display:block;width:223px;height:143px;background-size:contain;background-position:center; background-repeat:no-repeat}
.bgpic2{display:block;width:265px;height:169px;background-size:cover;background-position:center;background-repeat:no-repeat}
.bgpic3{display:block;width:80px;height:50px;background-size:cover;background-position:center;background-repeat:no-repeat}
.gcha h3{height:32px;margin-top:-36px;line-height:32px;background-color:#000000;background-color:rgba(0,0,0,0.47);position:relative;z-index:6;overflow:hidden;text-overflow:ellipsis}
.hotnewstag h3{color:#ff9600}
.hotnewstag h3 span{background-color:#d7a256}
.hotnewstag h4 a{display:inline-block;height:30px;padding:0 10px;margin:3px 3px;font-weight:400;color:#0083cd;border:1px solid #efefef;background-color:#f8f8f8;border-radius:30px;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:100%}
.rwnews .publish-btn{text-align:right;padding-right:16px}
.r-media li,.mr-media li{width:118px;height:46px;float:right;text-align:center}
.r-media li img{max-height:45px;max-width:118px}
.mr-media li{width:149px;height:56px}
.mr-media li img{max-height:55px;max-width:124px}
.press-btn{background:#0083cd;color:#fff;height:40px;line-height:40px}
.info.mt10.clearfix{background:#f8f8f8;padding:10px;width:100%}
.info.mt10.clearfix dl{display:table;width:100%}
.info.mt10.clearfix dt,.info.mt10.clearfix dd{display:table-cell;vertical-align:top}
.info.mt10.clearfix dd h4{ padding-right:108px; position:relative}
.info.mt10.clearfix dd h4 .btn-follow{ position:absolute;right:0;top:0}
.info.mt10.clearfix dd p{ padding-right:106px;}
.info.mt10.clearfix .c-blue2{color:#0083cd}

.media-logo{height:54px;padding:0 8px;background:#fff;-webkit-box-shadow:0px 1px 1px rgba(0,0,0,.10);-moz-box-shadow:0px 1px 1px rgba(0,0,0,.10);box-shadow:0px 1px 1px rgba(0,0,0,.10)}
.author-img{width:54px;height:54px;border-radius:54px;border:1px solid #fff;-webkit-box-shadow:3px 3px 3px;-moz-box-shadow:0px 1px 3px;box-shadow:0px 1px 3px #ccc}
.p-news{width:256px}
.p-news li{position:relative;padding-left:12px;padding-right:12px;margin-bottom:5px}
.p-news h3.title{margin-bottom:10px}
.p-news li .dd-ico5{background-color:#ccc}
.p-news li a{color:#0083cd;font-size:12px;line-height:22px}
.p-news li span{position:absolute;left:0;top:13px}
.w64{width:66px}
.w140{width:140px}
.w135{width:135px}



/* page media*/
.pc-logo{height:36px;border:1px solid #efefef}


/* 公司联盟 */
.medialist ul{width:100%}
.medialist li{float:left;width:23.5%;margin-right:2%;background:#fff;position:relative;margin-bottom:16px}
.medialist li:nth-child(4n){margin-right:0}
.medialist dl{border:1px solid #ebebeb;padding:0 24px 20px 24px;width:100%}
.medialist h4{min-height:60px}
.medialist li:hover dl{margin-left:-2px;margin-top:-3px;z-index:11;background:#f8f8f8;border:1px solid #ebebeb;-webkit-box-shadow:0 2px 2px rgba(0,0,0,.1);-moz-box-shadow:0 2px 2px rgba(0,0,0,.1);box-shadow:0 2px 1px rgba(0,0,0,.1)}
.medialist dt{width:100%;height:85px;display:table;text-align:center;margin:0 auto}
.medialist dt img{width:auto;max-width:100%;height:85px;margin-top:5px}
.medialist dd.bottom-btn{margin-top:10px}
.medialist li:nth-child(4n+5){clear:both}


/*作者列表*/
.dot{display:inline-block;width:4px;height:4px;background:#bbb;border-radius:2px;vertical-align:middle}

.authorlist ul{display:table;width:100%}
.authorlist li{background:#fff;position:relative;border-bottom:1px solid #efefef;padding:16px 0px}
.authorlist dl{width:100%;display:table}
.authorlist dt,.authorlist dd{ display:table-cell;vertical-align:top}
.authorlist dt{width:140px}
.authorlist dd .pbtnbox{position:absolute;right:0px;top:-2px}
.authorlist dd h3{padding-right:120px;}


.r-author li{display:inline-block}
.r-author li img{width:68px;height:68px;border-radius:68px;margin-left:-20px;object-fit: cover}

.media-add{padding:30px}
.num123{font-size:48px;font-weight:bold;color:#ce923b}
.media-join{display:block;background:#d7a256;text-align:center;line-height:40px}
.media-join:hover{background:#ce923b;color:#fff;text-decoration:none}
.m-logo{position:absolute;left:26px;top:-30px;display:inline-block;background:#fff;padding:10px 10px 6px 10px;border-radius:6px;-webkit-box-shadow:0px 2px 5px rgba(0,0,0,.10);-moz-box-shadow:0px 2px 5px rgba(0,0,0,.10);box-shadow:0px 2px 5px rgba(0,0,0,.10);text-align:center;width:140px}
.m-logo img{max-width:120px;height:72px}
.m-name{padding-left:190px;padding-right:140px;min-height:90px}
.mediahead .btn-follow1,.mediahead .btn-follow2{position:absolute;right:20px;top:56px}
.m-postbtn{margin:0 45px;display:block;background:#44b548;color:#fff;height:40px;line-height:40px}
.m-postbtn:hover{background:#2c9b30;color:#fff}
.a-logo{position:absolute;left:36px;top:-60px;border:3px solid #fff;border-radius:120px;width:120px;height:120px;overflow:hidden;-webkit-box-shadow:0px 2px 5px rgba(0,0,0,.10);-moz-box-shadow:0px 2px 5px rgba(0,0,0,.10);box-shadow:0px 2px 5px rgba(0,0,0,.10)}
.a-logo img{width:120px;height:120px;background:#fff}
.abanner{background:#2cb2ff;height:358px}
.tita,.tita span{height:55px}
.tita h3{background:#ffe139;height:55px;display:inline-block;line-height:55px;color:#2cb2ff;font-size:30px;min-width:470px}
.authormore{position:absolute;right:160px;top:26px}
.a-four dl{width:256px;display:inline-block;vertical-align:top}
.a-four ul{width:840px;margin:0 auto}
.a-four li{color:#2cb2ff;float:left;width:420px}
.a-four li span{display:inline-block;width:32px;height:32px;background:#ffe139;border-radius:32px}
.a-four li span i{display:inline-block;width:16px;height:16px;background:#f67f0d;border-radius:16px;margin-top:8px}
.a-list ul{display:table;width:951px;margin:0 auto;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb}
.a-list li{float:left;width:190px;height:266px;background:#fff;position:relative}
.a-list dl{border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;padding:12px 8px;width:100%;height:266px;position:absolute;left:0;top:0}
.a-list dt{text-align:center;margin:0 auto}
.a-list dt img{width:88px;height:88px;border-radius:88px}
.a-list dd p{display:inline-block;width:80px}
.a-list dd.bottom-btn{margin-top:10px;border-top:1px dashed #ebebeb;padding-top:10px}
.subbtn{width:100%;display:block;background:#ff9e13;height:40px;line-height:40px;border:0;color:#fff}
.subbtn:hover{background:#ee910b;color:#fff}
.subbtn1{display:inline-block;padding:0 60px;background:#ff7711;height:52px;line-height:52px;border:0;color:#fff}
.subbtn1:hover{background:#fc8932;color:#fff}
.ileft{width:560px}
.iright{width:530px}
.explain{background:#fbf6ee;padding:30px}
.a-btn{display:inline-block;padding:0 15px;border:1px solid #d7d7d7;border-radius:2px;line-height:28px;margin-right:10px;color:#0083cd;-webkit-box-shadow:0px 2px 3px rgba(0,0,0,.10);-moz-box-shadow:0px 2px 3px rgba(0,0,0,.10);box-shadow:0px 2px 3px rgba(0,0,0,.10)}
.a-btn:hover{background:#f1f1f1;text-decoration:none}
/* common pcfeed*/.pcfeed{padding:12px 15px 10px 10px}
.pcfeed-input{border:1px solid #dfdfdf;background:#fff;width:100%;padding:8px;border:solid 1px #ddd;width:100%;line-height:24px;display:block;-webkit-appearance:none;box-shadow:none}
.pcfeed-post{height:34px;line-height:34px;border:0;background:#0083cd;color:#fff;border-radius:2px;padding:0 30px}
.pccomment dd{padding-left:50px}
/* crop*/.crop{border-bottom:3px solid #44b548}
.cropb{border-bottom:5px solid #f6f6f6}
.cleft{width:716px}
.cright{width:350px}



/*focus列表中推荐专栏作者*/
.focus-author{padding-bottom: 20px;border-bottom: 1px solid #efefef;margin-bottom: 10px;}
.focus-author .swiper-slide{float:left;width:auto}.focus-author dd p{min-height:63px}
.s-column{width:348px;float:left; display:table}
.s-column dt,.s-column dd{display:table-cell;vertical-align:top;float:none}
.s-column dt{width:92px}
.s-column dt img{width:80px}
.s-column dt a{display:block;width:80px;height:80px;border-radius:50%;overflow:hidden;}
.s-column .btn-follow1,.s-column .btn-follow2{margin-top:5px}

.ctabtit{border-bottom:1px solid #e7e7e7;height:40px;background:#e7e7e7; text-align: left;}
.ctabtit a{display:inline-block;line-height:40px;height:40px;padding:0 20px;min-width:90px;cursor:pointer}
.ctabtit a.active{background:#44b548;color:#fff}
.crtit{border-bottom:2px solid #44b548}
.crtit1{border-bottom:1px solid #44b548}
.crtit1 span{background:#44b548;display:inline-block;padding:0 15px;height:32px;line-height:32px;color:#fff;min-width:120px}
.crtit1 span a{color:#fff}
.cright .da img{max-width:100%}
.ztad img{margin-bottom:30px;}
.r-answer .toolbtns a{padding:0 8px}
.qunar{width:358px;margin:0 auto;position:relative;overflow:hidden}
.qunar .e_pic_wrap{z-index:1;white-space:nowrap;width:350px;height:248px;border:0px solid #d8d8d8;background:#f8f8f8}
.qunar .e_pic_wrap li{position:relative;display:inline;width:350px;height:248px;overflow:hidden}
.qunar .e_pic_wrap li a{width:172px;height:246px;text-align:center;display:inline-block;padding:3px}
.qunar .e_pic_wrap li img{width:160px;height:230px;padding-left:5px;padding-top:8px}
.qunar .e_pic_wrap li a:last-child{border-left:0px solid #d8d8d8}
.e_prevnext .next a,.e_prevnext .prev a{display:inline-block;width:30px;height:26px;overflow:hidden;background:url(../img/ico_prevnext.png) no-repeat}
.e_prevnext .next a{background-position:-30px 0px}
.gnums a{font-weight: normal;color:0083cd;}
/* common right*/#slider0{width:240px;height:300px;position:relative;overflow:hidden;margin:0 auto}
#slider0Content{width:240px;height:300px;overflow:hidden}
.slider0Image{float:left;position:relative;display:none}
.slider0Image span{position:absolute;padding:10px 0;width:240px;text-align:center;color:#fff;display:none}
.slider0Image .top{top:0;left:0}
.slider0Image .bottom{bottom:0;left:0;background-color:#1a9939}
.bookimg{display:block;height:300px;overflow:hidden}
.e-news li a{display:block}
.stab-tit{border:1px solid #dfdfdf;background:#f8f8f8;border-bottom:0;border-right:0;height:29px;line-height:29px;text-align:center}
.stab-tit li{float:left;width:114px;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;cursor:pointer}
.stab-tit li.active{background:#fff;color:#44b548;border-bottom:1px solid #fff}
.stab-news li{position:relative;padding-left:22px}
.stab-news li span{position:absolute;left:0;top:5px;display:block;width:14px;height:15px;background:#bfbfbf;line-height:15px;text-align:center;color:#fff}
.stab-news li span.num-1,.stab-news li span.num-2,.stab-news li span.num-3{background:#ff7711}
.databox{height:180px;width:240px;overflow:hidden}
.databox #datapic{margin-top:-100px}
/*pages*/#pages{margin-top:20px;text-align:center}
#pages a,#pages .active{display:inline-block;margin-right:8px;border:1px solid #ebebeb;line-height:30px;border-radius:2px;padding:0 12px;color:#999}
#pages a:hover,#pages .active{border:1px solid #44b548;text-decoration:none;color:#44b548;font-weight:bold}
/*ad*/.cg20111104001{text-align:center}
.sad img{margin-bottom:8px;display:block}
.anchor{color:#0083cd;text-decoration:underline}
.ad240 img{max-width:250px}
.ztda img{display:block;margin-bottom:15px}
.dput{background-color:transparent;width:100%;border:1px solid #d9d9d9;line-height:22px;background:#fff;color:#0083cd;border-radius:2px;padding:6px 8px 0 10px}
/* common ad*/.index-adt5{padding:15px 25px;font-size:0px}
.index-adt5 li{display:inline-block;width:16.666667%;text-align:center;border-right:1px solid #e8e8e8}
.index-adt5 li:last-child{border-right:0}
.index-adt5 li img{margin-top:3px;max-width:100%;padding:0 5px}
.sad{padding-bottom:4px}
.one_da a{float:left;margin-right:7px}
.one_da img{display:block;max-height:75px}
.one_da a:last-child{margin-right:0px}
.one_da a:nth-child(4) img{width:269px}
.index-aglink ul{padding:20px 0 0 0px}
.index-aglink li{float:left;width:32%;height:90px;overflow:hidden;margin-right:2%}
.index-aglink li:nth-child(3n){margin-right:0}
.index-aglink li a{display:block;width:100%;height:90px;position:relative;margin-bottom:10px;overflow:hidden}
.aglink-btn{height:90px;text-align:center;cursor:pointer;background:#0083cd}
.index-row{display:table;width:100%}
.col-left,.col-right,.c-left,.c-right{display:table-cell;vertical-align: top}
.col-left{padding-right:25px}
.col-right{width:268px}
.c-left{padding-right:25px}
.c-right{width:296px}
h2.title{border-bottom: 2px solid #44b548}
.index-one{background:#f8f8f8;padding:16px 20px 20px 20px;display:table;width:100%}
.index-rc{display:table-cell;vertical-align: top;padding-right:25px}
.index-one .notice{display:table-cell;vertical-align: top;width:250px}
.main1,.main{width:1160px;max-width:1160px}
.mtable,.news-two{display:table;width:100%}
.rwnews{width:296px}
.wright{display:table-cell;width:230px;vertical-align: top}
.wleft{display:table-cell;padding-right:25px;vertical-align: top}
.sda img{max-width:240px}
.bdtop{border-top:1px solid #e3e3e3}
.bdb1{border-bottom:1px solid #efefef}
.cg20111104001 img{max-width:100%}
.morelist li dl{display:table;width:100%}
.morelist li dd{display:table-cell;vertical-align:top}
.morelist li dt{width:156px}
.morelist li dd p a{color:#999;margin:0 0}
.morelist li p a:hover{color:#0083cd}
.morelist li .mlpic{height:130px;width:100%;margin-bottom:10px;background-size:cover;background-position:center}
.pcfeed{clear:both}
.index-row{display:table;width:100%}
.s-left,.s-right{display:table-cell;vertical-align: top}
.s-left{padding-right:30px}
.s-right{width:350px}
.m-left,.m-right{display:table-cell;vertical-align: top}
.m-left{padding-right:30px}
.m-right{width:300px}.m-right .pcshow >a>img{margin-bottom: 15px;}





/*.hot-news li{width:265px}*/
/*.hot-news li{margin-right:20px}*/
/*.hot-news li:last-child{margin-right:0px}*/



/*.news-nine li{width:223px;margin-right:20px}*/
/*.news-nine li:last-child{margin-right:0px}*/

.news-nine .swiper-slide{width:223px;margin-right:20px}
.news-nine .swiper-slide:last-child{margin-right:0px}








.abbg,.mbbg{background:#848dff;height:120px;max-width:1160px;margin:0 auto;overflow:hidden}
.mbbg{background:#2358a4;height:120px}
.prlist ul{display:table;width:750px}
.prlist li{float:left;width:236px;height:260px;background:#fff;position:relative;margin-right:12px;margin-bottom:16px}
.prlist dl{border:1px solid #ebebeb;padding:0px 15px 20px 15px;width:100%;height:260px;position:absolute;left:0;top:0}
.prlist li:hover dl{position:absolute;left:-2px;top:-3px;width:240px;height:266px;z-index:11;background:#f8f8f8;border:1px solid #ebebeb;-webkit-box-shadow:0px 2px 2px rgba(0,0,0,.10);-moz-box-shadow:0px 2px 2px rgba(0,0,0,.10);box-shadow:0px 2px 1px rgba(0,0,0,.10)}
.prlist dt{width:100%;height:80px;display:table;text-align:center;margin:0 auto}
.prlist dt a{display:table-cell;width:168px;height:80px;text-align:center;*font-size:75px;zoom:1;vertical-align:middle}
.prlist dt img{width:100%;max-width:160px;max-height:72px;margin-top:5px}
.prlist dd p{min-width:40%;display:inline-block}
.prlist dd.bottom-btn{margin-top:10px}
.prlist dd h4{min-height:68px;line-height:20px}
.mediahead .qrcode-ico{position:absolute;right:15px;top:15px}
.mediahead .qrimg{position:absolute;right:60px;top:-60px;width:168px;height:162px;text-align:center}
.mediahead .qrimg img{width:150px;height:150px;padding-top:8px}
.mediahead .qrimg{position:absolute;right:6px;top:54px;width:168px;height:162px;text-align:center;-moz-user-select:none;-webkit-user-select: none;-ms-user-select: none}
.mediahead .qrimg .box-ico{left:135px}
.sr-ad li img{width:64px}
.rbg-box.sebg-box{width:96%;margin:0 auto;max-width:645px}
/*新闻频道页pr滑动*/
.topfirm dl{display:table;width:100%;padding-left:8px}
.topfirm dd,.topfirm dt{display:table-cell;vertical-align:top}
.topfirm dt img{width:100%}.topfirm dd h3{ line-height:22px}
.topfirm dt{width:160px;text-align:center}
.lbgpic{display:block;width:160px;height:100px;background-size:cover;background-position:center;background-repeat:no-repeat}

.imgfirm{width:524px}
.imgfirm .swiper-slide{width:168px;height:80px;border:1px solid #e6e6e6;/* Center slide text vertically*/display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center}
.imgfirm .swiper-slide img{max-width:100%;padding:3px;max-height:80px;vertical-align:middle;margin:0 auto;display:inline-block}


/*右侧杂志*/
.r-magazine{width:230px}
.r-magazine .swiper-slide{width:230px}
.r-magazine .swiper-slide img{width:110px;height:auto}
.r-magazine .swiper-slide a{float:left;width:48%;margin-right:4%}
.r-magazine .swiper-slide a:last-child{margin-right:0}

.f-magazine{width:358px}
.f-magazine .swiper-slide{width:358px}
.f-magazine .swiper-slide img{width:172px;height:auto}
.f-magazine .swiper-slide a{float:left;width:48%;margin-right:4%}
.f-magazine .swiper-slide a:last-child{margin-right:0}

/*navbar*/.navbar{min-width:1160px}
.mainnav > a,.mainnav span > a{font-size:14px;padding:0 12px;margin-right:0}
#tnavbtn{margin-left:12px}
/*so*/.searchbar{position:relative;width:1160px;margin:0 auto}
.c-blue2{color:#29affc}
.c-blue1{color:#2e90d9}

/*ad*/#left_da{position:fixed;left:10px;bottom:20px;width:122px;height:252px;z-index:999999;border:1px solid #fff}
#left_da .hand{position:absolute;width:18px;height:18px;background:#fff;border:1px solid #ddd;border-radius:50%;overflow:hidden;right:0px;top:-24px;z-index:6;/*filter:alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity:0.75;opacity:0.75*/}
#left_da .hand i{ margin-left:-4px; margin-top:-4px;}

/*新资讯详细页关联圈子*/
.nd_group{background:#f8f8f8;padding:10px}
.nd_group dl{display:table;width:100%}
.nd_group dt,.nd_group dd{display:table-cell;vertical-align:top}

@media(min-width:860px) {
    .nd_group dd p:first-child{padding-right:100px;}
}

.nd_group dt{width:108px;padding-right:12px}
.nd_group h4{padding-right:92px;position:relative}
.nd_group .re_btn{position:absolute;right:0;top:0px}
.nd_group .group_img{width:96px;height:60px}
.nd_group .c-blue2{color:#0083cd}
.content img{max-width:96%;height:auto!important}



/*专题*/
.index-group,.index-answer{width:350px}
.index-group .swiper-slide,.index-answer .swiper-slide{border-bottom:1px solid #efefef;height:auto}
.index-group dl,.index-answer dl{display:table;width:100%}
.index-group dt,.index-group dd,.index-answer dt,.index-answer dd{display:table-cell}
.index-group dt{width:160px}.index-answer dt{width:36px}
.datetxt{position:absolute;right:25px;bottom:5px}
.tline{display:block;width:64px;height:12px;border-bottom:2px solid #44b548;overflow:hidden}
.left-right{position:absolute;right:0;bottom:-6px;z-index:66}
.bgimg{display:block;width:140px;height:88px;background-size:cover;background-position:center;margin-right:0}
.top-ddd{ display:none}
.content img.full_s{ margin-right:12px; margin-bottom:10px;padding-bottom:0px;}
.combox1{border-bottom:1px solid #ebebeb;}
.upost-img{width:36px;height:36px; border-radius:36px; display:block}
.gbox a:hover span{color:#0083cd;}

.infocus_head_wap{border-bottom:1px solid #e6e6e6;}
.infocus_tip{height:26px;width:80px;position:relative;line-height:26px;}
.infocus_tip .triangle_ico{width: 0;height: 0;border-top: 13px solid transparent;border-right: 11px solid #fff;border-bottom:13px solid transparent;position: absolute;right:0;top:0;}
.head_color_1353 .infocus_tip{background:#00b0be;}
.head_color_1364 .infocus_tip{background:#e7141a;}
.head_color_3420 .infocus_tip{background:#e27126;}
.head_color_1679 .infocus_tip{background:#d5451b;}
.head_color_1873 .infocus_tip{background:#276fb7;}
.head_color_1061 .infocus_tip{background:#17883e;}
.head_color_2682 .infocus_tip{background:#eeb71a;}
.head_color_2772 .infocus_tip{background:#02a982;}
.head_color_2602 .infocus_tip{background:#633118;}
.infocus_logo{overflow:hidden;position:relative;height:52px;width:240px;}
.infocus_logo img{position: absolute;left: -64px;top:-10px;}


.group_detail_rec li{float:left;width:32%;margin-right: 2%;}.group_detail_rec li:nth-child(3n){margin-right: 0;}
.group_detail_rec li .group_pic{display:block;width:100%;height:100px;}
.video_detail_rec li{float:left;width:32%;margin-right: 2%;}.video_detail_rec li:nth-child(3n){margin-right: 0;}
.video_detail_rec li img{display:block;width:100%;height: auto}

@media(max-width:860px){	
.top-ddd{ display:block;position:relative!important;bottom:0!important;z-index:10; margin-bottom:20px}
.top-ddd .swiper-pagination-bullet{border:1px solid #399C2A;background:#fff!important;opacity:1!important;margin-right:6px}
.top-ddd .swiper-pagination-bullet-active{background:#399C2A!important}
body{padding-top:42px}
.mtable{display:block}
.wright{display:block;width:100%}
.wleft{display:block;width:100%;padding-right:0px}
.abbg img,.mbbg img{width:100%;min-width:640px}
.abbg,.mbbg{height:auto}
.index-adt5{padding:15px 10px}
.container1,.container{padding:0px 15px}
.bgf.sbox.pb30.pl30.pr30.pt10/*,.newslist.pl30.pr30*/{padding-left:15px;padding-right:15px}
.main1,.main,.top,.news-nav{width:100%}
footer,#left_da{display:none}
.cnnavwap{line-height:32px;}
/*首页*/
.notice,.index-rc{display:block;width:100%}

#news_pop{ display:none!important}

h1.title{padding-right:0}
.tab.pb15.fr{float:right;display:block;padding-top:0px}
.m-right{display:block;width:100%}
.m-left{display:block;width:100%;padding-right:0px}
h3.mtit{margin:0 15px}







/*专栏*/
.authorlist dt{width:90px}
.authorlist dd .btn-follow{top:15px}

.prlist{padding-left:15px;padding-right:15px}
.prlist ul{width:100%}
.prlist li{float:left;width:32%;margin-right:2%}
.prlist li:nth-child(2n){margin-right:2%}
.prlist li:nth-child(3n){margin-right:0%}
.prlist li:hover dl{width:105%}
.prlist dd.mt10{margin-top:5px}
.index-row{display:block}
.col-left,.col-right{display:block;width:100%}
.col-left{padding-right:0px}
.c-left,.c-right{display:block;width:100%}
.c-left{padding-right:0px}
.rwnews{margin-top:20px}


/*媒体联盟*/
.medialist li{float:left;width:49%;margin-right:2%}
.medialist li:nth-child(4n+5){clear:inherit}
.medialist li:nth-child(2n){margin-right:0}
.medialist li:nth-child(2n+3){clear:both}
.medialist dd.mt10{margin-top:5px}




.news-nav li:first-child{margin-top:12px}
.news-nav li:first-child a{display:inline-block;line-height:32px;background:#fff;border:1px solid #d7a256;border-radius:6px;margin-right:6px;margin-bottom:6px}
.news-nav li:first-child a:hover,.news-nav li:first-child a.active{background:#d7a256}
.codebox.qrimg.dn{display:none!important}
.mediahead .btn-follow1,.mediahead .btn-follow2{top:10px}


/*右侧杂志推荐*/
.r-magazine,.f-magazine{width:860px;max-width:100%}
.r-magazine .swiper-slide,.f-magazine .swiper-slide{width:100%}
.r-magazine .swiper-slide img,.f-magazine .swiper-slide img{width:96%;max-width:100%;height:auto;margin:0 auto}
.r-magazine .swiper-slide a,.f-magazine .swiper-slide a{float:left;width:48%;margin-right:4%;text-align:center}
.r-magazine .swiper-slide a:last-child,.f-magazine .swiper-slide a:last-child{margin-right:0}

/* 专题作者*/
.s-left,.s-right{display:block;width:100%}
.s-left{padding-right:0px}
.focus-author .swiper-slide{float:none;width:100%}
.s-column{width:100%; margin-bottom:10px}
.s-column dd{padding-right:0}


.m-logo{position:absolute;left:0px;right:0;top:-30px;width:140px;margin:0 auto;display:block;background:#fff;padding:10px 10px 5px 10px;border-radius:2px}
.m-logo img{height:72px}
.m-name{padding-left:20px;padding-right:20px;min-height:90px;padding-top:45px;padding-bottom:15px;margin-top:30px}
.m-name h2.fs24{padding-right:110px}
.a-logo{position:absolute;left:0px;right:0px;margin:0 auto;top:-30px;border:3px solid #fff;border-radius:100px;width:100px;height:100px;overflow:hidden;-webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, .10);-moz-box-shadow:0px 2px 5px rgba(0, 0, 0, .10);box-shadow:0px 2px 5px rgba(0, 0, 0, .10)}
.a-logo img{width:100px;height:100px;background:#fff}
.mediahead .btn-follow1,.mediahead .btn-follow2{top:78px}

/* 专题头条新闻头条已去掉，待上线后去除*/
/*.hot-news li,.news-nine li{width:100%;clear:both;margin-bottom:20px}*/
/*.hot-news li .bgpic2,.news-nine li .tbgpic1{float:left}*/
/*.hot-news li p,.news-nine li p{font-size:20px;line-height:26px}*/
/*.hot-news li .bgpic2,.news-nine li .tbgpic1{width:100%;height:180px; margin-bottom:10px}*/
/*.hot-news li p,.news-nine li p{padding-left:0}*/


.news-nine .swiper-slide{width:50%;margin-right:20px}
.news-nine .swiper-slide .tbgpic1{width:100%;height:143px; margin-bottom:10px}
.news-nine .swiper-slide .toptxt{display:none;}
.news-nine .swiper-slide .db.fwb.mt5{font-weight: normal;font-size:16px;line-height: 1.3}
.news-nine .swiper-slide:last-child{margin-right:0px}



.info.mt10.clearfix td{ display:block;width:100%; margin-bottom:10px}
.info.mt10.clearfix .lline{border-left:0px;width:100%; border-bottom:1px solid #efefef;height:1px}
}
@media(max-width:640px){
/*首页*/
.index-one{display:block}
.index-rc{padding-right:0px}


.r-media li,.mr-media li{float:left}

/*公司联盟*/
.prlist li{float:left;width:48%;margin-right:4%}
.prlist li:nth-child(3n){margin-right:4%}
.prlist li:nth-child(2n){margin-right:0%}
.prlist li:hover dl{width:105%}.mediahead.dfpos{padding:0 15px}
/*来源*/
.p-source{clear:both;width:100%}
.tab.pb15.fr{float:none;display:block;padding-top:10px}

/*媒体联盟*/
.medialist{background:#fff;padding-left:0;padding-right:0;padding-top:0}
.medialist li{float:left;width:100%;margin-right:0;background:#fff;position:relative;margin-bottom:16px;clear:both}
.medialist li:nth-child(4n+5){clear:inherit}
.medialist li:nth-child(2n){margin-right:0}
.medialist li:nth-child(2n+3){clear:both}
.medialist h4{min-height:30px}

/*来源*/
#ele1 .fr.pl15{float:none;margin-bottom:20px;padding-left:0px}
#ele1 .fr.pl15 .p-news{width:100%}
}
@media(max-width:480px){
.morelist li dt{width:98px}
.morelist li dd p{display:none}

.topfirm dt,.topfirm dd{display:block;width:100%}
.topfirm dt img{width:auto;height:auto;max-width:100%}
.topfirm dd{padding-left:0}
.topfirm dd p{display:none}
.lbgpic{display:block;width:96%;height:120px;background-size:cover;background-position:center;background-repeat:no-repeat; margin-bottom:10px}

.content img.full_s{width:25%; margin-right:10px; margin-bottom:0px; padding-bottom:0px;}

/*公司联盟*/
.prlist li,.prlist dl{height:auto;float:none}
.prlist dl{height:auto;position:relative}
.prlist li:hover dl{position:relative;left:-2px;top:-3px;width:240px;height:auto;z-index:11;background:#f8f8f8;border:1px solid #ebebeb;-webkit-box-shadow:0px 2px 2px rgba(0,0,0,.10);-moz-box-shadow:0px 2px 2px rgba(0,0,0,.10);box-shadow:0px 2px 1px rgba(0,0,0,.10)}
.prlist li{float:left;width:100%;margin-right:0%}
.prlist li:nth-child(3n){margin-right:0%}
.prlist li:nth-child(2n){margin-right:0%}
.prlist li:hover dl{width:100%}
.prlist dd h4{min-height:21px;line-height:20px}
.bgpic3{width:98px;height:60px}
/* 邮件分享*/
.rbg-box.sebg-box .form-box{padding:0px 0px 34px 0px}
.rbg-box.sebg-box{border:0px solid #ccc;border-radius:8px;-webkit-box-shadow:0 0 10px rgba(0,204,204,0);-moz-box-shadow:0 0 10px rgba(0,204,204,0);box-shadow:0 0 10px rgba(0,204,204,0)}
}
@media(max-width:420px){
/* 专题头条*/
.hot-news li .bgpic2{float:none;width:100%}
.hot-news li p{padding-left:0px}

}
/* 关注按钮做了适配大小的调整*/